NATION_CODE_INGAME=CHA
NATION_FULL_NAME_MD=Chayana
NATION_FULL_NAME_LOWERC=`echo "$NATION_FULL_NAME_MD" | tr '[:upper:]' '[:lower:]'`
NATION_FULL_NAME_UPPERC=`echo "$NATION_FULL_NAME_MD" | tr '[:lower:]' '[:upper:]'`

NATION_PRIM_RACE=chaya
NATION_PRIM_RACE_MD=Chaya

CITIES_ARRAY=("Dongsu" "Kangju" "Nakashina" "Okubuchi" "Pochon" "Sariju" "Taeyong" "Tangdao" "Tanje" "Watatori" "Xiangping" "Xianshan" "Xinying")
